Strona 2 z 3 PierwszyPierwszy 123 OstatniOstatni
Wyniki 11 do 20 z 22

Temat: Phocamaps - Ups... Coś poszło nie tak.

  1. #11
    Bywalec
    Dołączył
    20-02-2012
    Wpisy
    243
    Punkty
    42

    Domyślny

    @Zwiastun dokładnie to też Napisałem wyżej Zresztą po instalacji map pojawia się taki komunikat po angielsku Wystarczy przeczytać no cóż

    Upgrade

    If this is an upgrade of the component, please click Upgrade to complete installation. Your existing data will not be removed.

    Maps are created by Google Maps™
    You need not to sign up for the Google Maps API key because maps are created by API version 3.
    Pomógłem - daj punkt

    Przekaż swój 1 %


    Przyłącz się do akcji

    www.mojalewastopa.pl

  2. Pani Reklamowa
    Pani Reklamowa jest aktywna
    Avatar Panny Google

    Dołączył
    19-08-2010
    Skąd
    Internet
    Postów
    milion
    Pochwał
    setki
  3. #12
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 830
    Punkty
    1096

    Domyślny

    Rozumiem, ale nie wiem, czy doczytałeś oświadczenie, że kolega nie będzie ryzykował aktualizacji do nowszej wersji, bo mu się strona rozwali.

  4. #13
    Bywalec
    Dołączył
    20-04-2011
    Wpisy
    108
    Punkty
    11

    Domyślny

    @zwiastun: widzę, że Ty jedyny doczytałeś ze zrozumieniem treść moich postów. Nie bluzgam, tylko uwierz mi, że naprawdę ręce mi opadają jak ludzie piszą tylko po to żeby pisać. Też mogę w każdym temacie nie mając zielonego pojęcia o sprawie się udzielać ile wlezie i palić głupa, tylko nie mam na to czasu, ani ochoty.

    @maskodka jak widać ma problem ze zrozumieniem czegokolwiek, w szczególności komunikatów z phocamaps i uważa, że uprade programu nie wymaga upgradu całej Joomli! ("po angielsku Wystarczy przeczytać no cóż").

    Temat rozwiązany, można zamknąć.

  5. #14
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 830
    Punkty
    1096

    Domyślny

    @czarnyblack: nie ma w tym nic dziwnego, że często nie wczytujemy się dokładnie w to, co jest napisane. Ba, taka jest natura Internetu - tu nie czytamy tekstów, tu je skanujemy, więc często umykają nawet i istotne informacje. Nie ma się ani o co obrażać, ani tym bardziej wytykać, a "do potęgi tym bardziej" czynić z tego powodu komukolwiek zarzutów. Po prostu tak jest.
    Piszesz: temat rozwiązany. Nie gniewaj się, ale kogo obchodzi taka informacja? Co z niej będą mieli inni, którzy - jak Ty - natkną się na podobny problem? Znasz odpowiedź, dotarłeś do niej, opracowałeś, to ją podaj. To dobry sposób, by zatrzeć złe wrażenie, które wywołałeś.
    Gdybyś rzeczywiście "bluzgał", reagowałbym ostrzej. Ale nawet ugrzecznionymi słowy można komuś sprawić głęboką przykrość. Myślę, a nawet jestem pewien, że powyżej komuś taką przykrość sprawiłeś. Zupełnie niezasłużenie. @Maskodka również odzywał się, by Ci pomóc, a nie zbesztać.
    Zważ - Ty masz problem, Ty możesz być zirytowany, bo problem Cie stresuje. Ludzie, którzy pomagają, czynią to w dobrej wierze.

  6. #15
    Bywalec
    Dołączył
    20-04-2011
    Wpisy
    108
    Punkty
    11

    Domyślny

    Otóż problem rozwiązałem w bardzo prosty sposób. Usunąłem komponent ;) ale nie sądzę żeby komukolwiek ta informacja była przydatna.

  7. #16
    Bywalec
    Dołączył
    20-04-2011
    Wpisy
    108
    Punkty
    11

    Domyślny

    Wracając do tematu. Okazuję się, że jednak mapy muszą być na tej stronie. O aktualizacji do Joomla! 3 nie ma mowy, bo szablon nad którym pracowałem dość długo nie wspiera Joomla! w wersji 3 Zainstalowałem dodatek Google Maps Plugin, który na Joomla! 3 na innej stronie działa bez problemu po dodaniu klucza API, tutaj niestety bez zmian. Może to być faktycznie stara wersja Joomla!, czy jest coś dodatkowo trzeba skonfigurować? Ewentualnie może ktoś ma jakieś inne mapy do polecenia?

  8. #17
    Bywalec dawidryba11 awatar
    Dołączył
    10-03-2015
    Skąd
    Tuchola
    Wpisy
    106
    Punkty
    12

    Domyślny

    Skoro nie chcesz sie bawic w aktualizacje, choc zapewniam Cie, ze pozniej i tak.bedziesz musial. w koncu ktos sie do strony dobierze.

    Rozwiazanie jest jedno, znajdz w phoca kawalek kodu, ktory includuje ********** z googlemap i dodaj recznie w kodzie swoj api.
    Skoro nie chcesz aktualizowac to ta mala modyfikacja sama z kodu nie zniknie.

    Znalezc taki kawalek kodu jest bardzo prosto. Np w linuxie komenda find z parametrami na caly katalog.

    Wysłane z mojego E2105 przy użyciu Tapatalka
    Nic tak nie motywuje do pracy jak szczera krytyka i pochwała!

  9. #18
    Bywalec
    Dołączył
    20-04-2011
    Wpisy
    108
    Punkty
    11

    Domyślny

    Wiem, że prędzej czy później aktualizacja mnie czeka, ale teraz po prostu nie obrobię się z robotą żeby jeszcze modyfikować nowy szablon specjalnie pod daną stronę. Co do phocamaps, to wygwiazdkowało Ci to co napisałeś.

  10. #19
    Senior zwiastun awatar
    Dołączył
    20-09-2005
    Wpisy
    26 830
    Punkty
    1096

    Domyślny

    @maskodka pewno dopisze, co mu wygwiazdkowało.
    Dostosowanie szablonu do J3 zrobionego dla 2.5 nie jest takie trudne. Na jdoc masz poradnik, jak to zrobić.

  11. #20
    Bywalec
    Dołączył
    20-02-2012
    Wpisy
    243
    Punkty
    42

    Domyślny

    @Zwiastun taka pogoda, że dziś śpię wiec nic mnie nie ruszy
    Pomógłem - daj punkt

    Przekaż swój 1 %


    Przyłącz się do akcji

    www.mojalewastopa.pl

Strona 2 z 3 PierwszyPierwszy 123 OstatniOstatni

Podobne tematy

  1. co poszło nie tak?
    przez dietykon na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 5
    Ostatni post/autor: 21-10-2016, 14:29
  2. Slider responsywny, coś nie tak...
    przez damianoo na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 3
    Ostatni post/autor: 17-01-2015, 14:43
  3. Coś jest nie tak.
    przez Meblesam na forum Rozszerzenia - problemy z obsługą, zarządzaniem
    Odpowiedzi: 4
    Ostatni post/autor: 06-03-2013, 07:11
  4. TinyMce , coś nie tak
    przez Kimjus na forum Różne
    Odpowiedzi: 3
    Ostatni post/autor: 06-12-2009, 13:47
  5. Coś nie tak w nowym SOBI2
    przez dar na forum Administracja składnikami
    Odpowiedzi: 3
    Ostatni post/autor: 05-10-2007, 06:32

Reguły pisania

  • Nie możesz zakładać nowych tematów
  • Nie możesz dodawać wypowiedzi
  • Nie możesz dodawać załączników
  • Nie możesz poprawiać swoich postów
  •